Bug#319051: marked as done (gnomemeeting: uninstallable [C++ transition])

Debian Bug Tracking System owner at bugs.debian.org
Sat Jul 30 14:52:01 UTC 2005

Your message dated Sat, 30 Jul 2005 07:32:28 -0700
with message-id <E1DysO4-0003gb-00 at spohr.debian.org>
and subject line Bug#318742: fixed in gnomemeeting 1.2.1-2
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 19 Jul 2005 13:53:38 +0000
>From dhilus at gmail.com Tue Jul 19 06:53:38 2005
Return-path: <dhilus at gmail.com>
Received: from wproxy.gmail.com [] 
	by spohr.debian.org with esmtp (Exim 3.36 1 (Debian))
	id 1DusXS-00039G-00; Tue, 19 Jul 2005 06:53:38 -0700
Received: by wproxy.gmail.com with SMTP id i36so1182046wra
        for <submit at bugs.debian.org>; Tue, 19 Jul 2005 06:53:36 -0700 (PDT)
DomainKey-Signature: a=rsa-sha1; q=dns; c=nofws;
        s=beta; d=gmail.com;
Received: by with SMTP id k35mr735396wrk;
        Tue, 19 Jul 2005 06:52:52 -0700 (PDT)
Received: by with HTTP; Tue, 19 Jul 2005 06:52:52 -0700 (PDT)
Message-ID: <17fd53605071906527bf76d86 at mail.gmail.com>
Date: Tue, 19 Jul 2005 15:52:52 +0200
From: =?ISO-8859-1?Q?R=E9my_Saissy?= <dhilus at gmail.com>
Reply-To: =?ISO-8859-1?Q?R=E9my_Saissy?= <dhilus at gmail.com>
To: submit at bugs.debian.org
Subject: [gnomemeeting] unmeet dependancies
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline
Delivered-To: submit at bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-8.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Package: gnomemeeting
Version: 1.2.1-1
Severity: major

On an updated debian sid.
when I type apt-get install gnomemeeting I get the following:

The following information may help to resolve the situation:

The following packages have unmet dependencies:
  gnomemeeting: Depends: libopenh323-1.15.2 (>=3D 1.15.3) but it is not
going to be installed
                Depends: libpt-1.8.3 but it is not going to be installed
E: Broken packages

libopenh323-1.15.3c2 and libpt-1.8.3c2 are installed on the system.
Have a great day

R=E9my Saissy

Received: (at 318742-close) by bugs.debian.org; 30 Jul 2005 14:42:11 +0000
>From katie at spohr.debian.org Sat Jul 30 07:42:10 2005
Return-path: <katie at spohr.debian.org>
Received: from katie by spohr.debian.org with local (Exim 3.36 1 (Debian))
	id 1DysO4-0003gb-00; Sat, 30 Jul 2005 07:32:28 -0700
From: Jose Carlos Garcia Sogo <jsogo at debian.org>
To: 318742-close at bugs.debian.org
X-Katie: $Revision: 1.56 $
Subject: Bug#318742: fixed in gnomemeeting 1.2.1-2
Message-Id: <E1DysO4-0003gb-00 at spohr.debian.org>
Sender: Archive Administrator <katie at spohr.debian.org>
Date: Sat, 30 Jul 2005 07:32:28 -0700
Delivered-To: 318742-close at bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Source: gnomemeeting
Source-Version: 1.2.1-2

We believe that the bug you reported is fixed in the latest version of
gnomemeeting, which is due to be installed in the Debian FTP archive:

  to pool/main/g/gnomemeeting/gnomemeeting_1.2.1-2.diff.gz
  to pool/main/g/gnomemeeting/gnomemeeting_1.2.1-2.dsc
  to pool/main/g/gnomemeeting/gnomemeeting_1.2.1-2_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 318742 at bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Jose Carlos Garcia Sogo <jsogo at debian.org> (supplier of updated gnomemeeting package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster at debian.org)

Hash: SHA1

Format: 1.7
Date: Sun, 24 Jul 2005 12:53:29 +0200
Source: gnomemeeting
Binary: gnomemeeting
Architecture: source i386
Version: 1.2.1-2
Distribution: unstable
Urgency: low
Maintainer: Jose Carlos Garcia Sogo <jsogo at debian.org>
Changed-By: Jose Carlos Garcia Sogo <jsogo at debian.org>
 gnomemeeting - The GnomeMeeting Voice Over IP Suite
Closes: 318742
 gnomemeeting (1.2.1-2) unstable; urgency=low
   [ Kilian Krause ]
   * debian/control: fixed preference of V4L2 as it's still experimental and by
     far less common than V4L1.
   [ Jose Carlos Garcia Sogo ]
   * Recompiled with modified dependencies in pwlib and openh323 for gcc4.0
     ABI transition. (Closes: #318742)
   * Upgraded Standars-Version to 3.6.2. No changes needed.
 c7ede14d9a455a927447767f240e98e2 1799 gnome optional gnomemeeting_1.2.1-2.dsc
 3f6f1c3453d68b2d141b270cd8974236 9581 gnome optional gnomemeeting_1.2.1-2.diff.gz
 03050b1120c9cf26212fccd7ce2091c5 3101636 gnome optional gnomemeeting_1.2.1-2_i386.deb

Version: GnuPG v1.4.1 (GNU/Linux)


More information about the Pkg-gnome-maintainers mailing list